#contato {    
    background: #efefef;
    text-align: center;
    padding-bottom: 0px;
    padding: 100px 0 80px 0;
}

#contato #contato1 {
    height: auto;
    text-align: center;
    margin-top: 0px;     
}

#contato #contato1 .title {
    margin: 0;
    color: #c22226;        
    font-family: 'Roboto Condensed';
    font-size: 50px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;        
}

#contato #contato1 .wrapper-frase {            
    font-size: 35px;
    color: #060300;    
    text-transform: uppercase;
    font-weight: normal;   
    line-height: normal;
}


#contato #contato2 {
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

#contato #contato2 .wrapper-mapa {
    width: 48%;
    background-color: #ccc;
    padding: 0 5px 5px 5px;
}

#contato #contato2 .wrapper-mapa .wrapper-text {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    margin-bottom: 10px;
}

#contato #contato2 .wrapper-mapa .wrapper-text > .title {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;    
}

#contato #contato2 .wrapper-mapa .wrapper-text > .text {
    font-size: 15px;
}

#contato #contato2 .wrapper-mapa .wrapper-text > .fone {
    font-size: 13px;
    line-height: normal;
}

#contato #contato2 .wrapper-mapa .mapa {
    width: 100%;
    height: 350px;        
    background-color: #bbb;   
}


#contato > .title {
    color: #fff;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed';
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;

}

#contato .wrapper-alert {
    margin: 0 auto;
    margin-top: 60px;
    max-width: 740px;
    height: 632px;
    min-width: 640px;
    display: none; 
    background: #fff;
}

#contato .wrapper-alert .content {
    width: 100%;    
    box-sizing: border-box;
    padding-top: 200px;
}

#contato .wrapper-alert .content .title {
    margin-top: 0px;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed';
    color: #143f91;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;    
}

#contato .wrapper-alert .content .message {
    margin-top: 0px;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed';
    color: #09bef1;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    text-align: center;
}

#contato .wrapper-form {
    padding-top: 30px;
    margin: 0 auto;
    margin-top: 60px;
    max-width: 740px;
    height: auto;
    background: #fff; 
}

#contato .wrapper-form > .title {
    margin-top: 0px;
    margin-bottom: 30px;
    font-family: 'Roboto Condensed';
    color: #143f91;
    font-weight: 300;   
    font-size: 30px;
    text-transform: uppercase;
}

#contato .wrapper-form .form {
    max-width: 400px; 
    margin: 0 auto;
    margin-top: 0px;
    padding-bottom: 30px;
}

#contato .wrapper-form .form label {
    width: 100%;
    margin: 0;
    color: #143f91;
    font-size: 16px;
    font-family: 'Roboto Condensed';
    text-align: left;
    font-weight: normal;    
    margin-bottom: 4px;
}

#contato .wrapper-form .form .wrapper-input {
    width: 100%;
    margin-bottom: 20px;
}

#contato .wrapper-form .form input[type=text], #contato .wrapper-form .form select, #contato .wrapper-form .form textarea {
    width: 100%;
    height: 40px;
    border: 0;
    font-size: 16px;
    padding: 5px;
    background: #efefef;
    box-sizing: border-box;
    outline: none;
    font-family: 'Roboto Condensed';
}

#contato .wrapper-form .form textarea {
    height: 100px;
    resize: none;
}

#contato .wrapper-form .form input.error, #contato .wrapper-form .form select.error, #contato .wrapper-form .form textarea.error  {
    background: #fbbfbf;
}

#contato .wrapper-form .form #wrapper-info.error {
    background: #fbbfbf;
    color: #333!important;
}

#contato .wrapper-form .form .btn {
    width: 280px;
    margin: 0 auto;
    background: #09bef1;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-family: 'Roboto Condensed';
    font-weight: bold;
    cursor: pointer;
    margin-top: 30px;
}

#contato .wrapper-form .form .btn:hover {    
    opacity: 0.8; 
}

.captcha-error {
    border: 2px solid red;
    border-radius: 8px;
}